L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

annonce de vulnérabilité CVE-2018-20324

Percona Server for MySQL : buffer overflow via Database Name Special Characters

Synthèse de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via Database Name Special Characters de Percona Server for MySQL, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Percona Server, XtraBackup.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du service, déni de service du client.
Provenance : document.
Date création : 19/02/2019.
Références : CVE-2018-20324, VIGILANCE-VUL-28542.

Description de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via Database Name Special Characters de Percona Server for MySQL, afin de mener un déni de service, et éventuellement d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2019-11827

Synology Note Station : Cross Site Scripting

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting de Synology Note Station, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : Synology DSM.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Date création : 19/02/2019.
Références : CVE-2019-11827, Synology-SA-19:08, VIGILANCE-VUL-28541.

Description de la vulnérabilité

Le produit Synology Note Station dispose d'un service web.

Cependant, les données reçues ne sont pas filtrées avant d'être insérées dans les documents HTML générés.

Un attaquant peut donc provoquer un Cross Site Scripting de Synology Note Station, afin d'exécuter du code JavaScript dans le contexte du site web.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2019-8912

Noyau Linux : utilisation de mémoire libérée via af_alg_release

Synthèse de la vulnérabilité

Un attaquant peut provoquer l'utilisation d'une zone mémoire libérée via af_alg_release() du noyau Linux, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Fedora, Linux, openSUSE Leap, Palo Alto Firewall PA***, PAN-OS, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, déni de service du serveur.
Provenance : shell utilisateur.
Date création : 19/02/2019.
Références : CERTFR-2019-AVI-131, CERTFR-2019-AVI-145, CERTFR-2019-AVI-335, CVE-2019-8912, FEDORA-2019-16de0047d4, FEDORA-2019-7bdeed7fc5, openSUSE-SU-2019:1193-1, PAN-SA-2019-0017, SUSE-SU-2019:0765-1, SUSE-SU-2019:0767-1, USN-3930-1, USN-3930-2, USN-3931-1, USN-3931-2, VIGILANCE-VUL-28540.

Description de la vulnérabilité

Un attaquant peut provoquer l'utilisation d'une zone mémoire libérée via af_alg_release() du noyau Linux, afin de mener un déni de service, et éventuellement d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2018-14642

Undertow : obtention d'information via ByteBuffer Flushing

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via ByteBuffer Flushing de Undertow, afin d'obtenir des informations sensibles.
Produits concernés : JBoss EAP par Red Hat, Red Hat SSO.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : client intranet.
Date création : 19/02/2019.
Références : CVE-2018-14642, RHBUG-1628702, RHSA-2019:0362-01, RHSA-2019:0364-01, RHSA-2019:0365-01, RHSA-2019:0380-01, RHSA-2019:1106-01, RHSA-2019:1107-01, RHSA-2019:1108-01, RHSA-2019:1140-01, VIGILANCE-VUL-28539.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via ByteBuffer Flushing de Undertow, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2018-10934

WildFly : Cross Site Scripting via JBoss Management Console

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting via JBoss Management Console de WildFly, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : JBoss EAP par Red Hat, Red Hat SSO, WildFly.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Date création : 19/02/2019.
Références : CVE-2018-10934, RHBUG-1615673, RHSA-2019:0362-01, RHSA-2019:0364-01, RHSA-2019:0365-01, RHSA-2019:0380-01, RHSA-2019:1159-01, RHSA-2019:1160-01, RHSA-2019:1161-01, RHSA-2019:1162-01, VIGILANCE-VUL-28538.

Description de la vulnérabilité

Le produit WildFly dispose d'un service web.

Cependant, les données reçues via JBoss Management Console ne sont pas filtrées avant d'être insérées dans les documents HTML générés.

Un attaquant peut donc provoquer un Cross Site Scripting via JBoss Management Console de WildFly, afin d'exécuter du code JavaScript dans le contexte du site web.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2019-6454

systemd : buffer overflow via D-Bus Message

Synthèse de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via D-Bus Message de systemd, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Debian, McAfee Web Gateway, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, déni de service du service.
Provenance : document.
Date création : 19/02/2019.
Références : CVE-2019-6454, DLA-1684-1, DSA-4393-1, openSUSE-SU-2019:0255-1, openSUSE-SU-2019:0268-1, openSUSE-SU-2019:1450-1, RHSA-2019:0368-01, RHSA-2019:1322-01, RHSA-2019:1502-01, RHSA-2019:2805-01, SB10278, SUSE-SU-2019:0424-1, SUSE-SU-2019:0425-1, SUSE-SU-2019:0426-1, SUSE-SU-2019:0428-1, SUSE-SU-2019:1265-1, SUSE-SU-2019:1364-1, SUSE-SU-2019:1364-2, USN-3891-1, VIGILANCE-VUL-28537.

Description de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via D-Bus Message de systemd, afin de mener un déni de service, et éventuellement d'exécuter du code.
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2018-5383

Bluetooth Firmware : obtention d'information via Weak Elliptic Curve Parameters

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Weak Elliptic Curve Parameters de Bluetooth Firmware, afin d'obtenir des informations sensibles.
Produits concernés : iOS par Apple, iPhone, Mac OS X, Debian, Android OS, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : liaison radio.
Date création : 19/02/2019.
Références : CERTFR-2019-AVI-188, CERTFR-2019-AVI-391, CERTFR-2019-AVI-419, CVE-2018-5383, DLA-1747-1, HT208848, HT208849, HT208937, HT209139, openSUSE-SU-2019:0275-1, RHSA-2019:2169-01, SUSE-SU-2019:0422-1, SUSE-SU-2019:0427-1, SUSE-SU-2019:0427-2, SUSE-SU-2019:0466-1, USN-4094-1, USN-4095-1, USN-4095-2, USN-4118-1, VIGILANCE-VUL-28536.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Weak Elliptic Curve Parameters de Bluetooth Firmware, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité informatique CVE-2019-7659

gSOAP : déni de service via WITH_COOKIES

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via WITH_COOKIES de gSOAP, afin de mener un déni de service.
Produits concernés : Debian.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : client intranet.
Date création : 19/02/2019.
Références : CVE-2019-7659, DLA-1681-1, VIGILANCE-VUL-28535.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via WITH_COOKIES de gSOAP, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité 28534

Node.js braces : déni de service via Regular Expression

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Regular Expression de Node.js braces, afin de mener un déni de service.
Produits concernés : Nodejs Modules ~ non exhaustif.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Date création : 18/02/2019.
Références : NPM-786, VIGILANCE-VUL-28534.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Regular Expression de Node.js braces, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité 28533

Node.js clean-css : déni de service via Regular Expression

Synthèse de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Regular Expression de Node.js clean-css, afin de mener un déni de service.
Produits concernés : Nodejs Modules ~ non exhaustif.
Gravité : 2/4.
Conséquences : déni de service du service, déni de service du client.
Provenance : document.
Date création : 18/02/2019.
Références : NPM-785, VIGILANCE-VUL-28533.

Description de la vulnérabilité

Un attaquant peut provoquer une erreur fatale via Regular Expression de Node.js clean-css, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2690 2691 2692 2693 2694 2695 2696 2697 2698 2699 2700 2701 2702 2703 2704 2705 2706 2707 2708 2709 2710 2721 2741 2761 2781 2801 2821 2841 2861 2870